/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_144_page1{display:none;}

#stacks_in_144_page1 .cycler_reel{position:relative;}
#stacks_in_144_page1 .cylcer_slide{width:100% !important;}
#stacks_in_144_page1 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_144_page1 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_144_page1 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_144_page1 {
    display: none !important;
}
#stacks_in_144_page1 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_144_page1 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_144_page1 .nav_bullet a:hover {
    background: url(../files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_144_page1 .nav_bullet a.activeSlide {
    background: url(../files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_144_page1 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_144_page1 .next_pager {
	right:30px;
    background: url(../files/cycler-images/next.png) no-repeat;
}
#stacks_in_144_page1 .prev_pager {
	left:30px;
    background: url(../files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*//* initialCap Stack by RWExtras*/#icstacks_in_177_page1 {display:none;text-align:left;}#icstacks_in_177_page1 .initialcap {font-size:60px;font-family:Verdana;font-style:normal;font-weight:normal;line-height:90%;color:#5182B5;float:left;display:block;margin-top:0px;margin-bottom:0px;width:65px;text-align:left;}#icstacks_in_177_page1 .restoftext {line-height:100%;font-size:100%;font-style:normal;margin-left: 0px;}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

